cross-site-scripting

Affected packages
php70-concrete5 < 5.6.3
php71-concrete5 < 5.6.3
php72-concrete5 < 5.6.3
php56-concrete5 < 5.6.3

Details

VuXML ID 57c4b109-0ff4-53b1-ae43-bba3588c0065
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://nvd.nist.gov/vuln/detail/CVE-2014-5108